:root {
    --ss-color-104336: #2969b3;
    --ss-color-104337: #eeeeee;
    --ss-color-104338: #333333;
    --ss-color-104339: #00ffcc;
    --ss-color-104340: #ffd700;
    --ss-color-104336-dark: #10509a;
    --ss-color-104337-dark: #d5d5d5;
    --ss-color-104338-dark: #1a1a1a;
    --ss-color-104339-dark: #00e6b3;
    --ss-color-104340-dark: #e6be00;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 11px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 56.76982591876209%;
  --ss-header-title-color: var(--ss-color-104338);
    --ss-header-title-font-family: 'Roboto Condensed', sans-serif;
  --ss-header-title-font-size: 37px;
  --ss-header-tagline-color: var(--ss-color-104338);
    --ss-header-tagline-font-family: 'Montserrat', sans-serif;
  --ss-header-tagline-font-size: 19px;
  --ss-navigation-1-color: var(--ss-color-104336);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Noto Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Be Vietnam Pro', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Be Vietnam Pro', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-104337);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

